Usage updated

This commit is contained in:
jpk 2023-08-21 18:30:51 +02:00
parent 4a41515b6f
commit 40128ba6e7
3 changed files with 6 additions and 6 deletions

View File

@ -1,4 +1,4 @@
# Dotconfig.main v0.1.2 - cfg - Command Usage Overview
# Dotconfig v0.1.2 - cfg - Command Usage Overview
## cfg add
```
Usage: cfg add [OPTIONS] PATH

8
poetry.lock generated
View File

@ -29,7 +29,7 @@ colorama = {version = "*", markers = "platform_system == \"Windows\""}
[[package]]
name = "clickusagemd"
version = "0.8.3"
version = "0.8.5"
description = ""
category = "dev"
optional = false
@ -45,8 +45,8 @@ toml = "^0.10.2"
[package.source]
type = "git"
url = "https://git.goatpr0n.de/public/clickusagemd.git"
reference = "0.8.3"
resolved_reference = "10edb325595ce813f63ef62159c5bdb89b6800e4"
reference = "0.8.5"
resolved_reference = "25510ee35d18099663713d3dd06c4ea39cb83177"
[[package]]
name = "colorama"
@ -385,4 +385,4 @@ test = ["covdefaults (>=2.3)", "coverage (>=7.2.7)", "coverage-enable-subprocess
[metadata]
lock-version = "2.0"
python-versions = "^3.10"
content-hash = "ce23c3e4bbedd404f52e743efc7297cf5c599bcde78ffa216e64299ba88bce94"
content-hash = "173f2fa421b8c8105cc9a3b7531ba84453c454f592ab682071e145ac32bb0b1a"

View File

@ -18,7 +18,7 @@ cfg = "dotconfig.main:cli"
[tool.poetry.group.dev.dependencies]
pre-commit = "^3.3.3"
clickusagemd = {git = "https://git.goatpr0n.de/public/clickusagemd.git", rev = "0.8.3"}
clickusagemd = {git = "https://git.goatpr0n.de/public/clickusagemd.git", rev = "0.8.5"}
[build-system]
requires = ["poetry-core"]